body,p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #FFFFFF;
	font-size: 12 px;
}
td.mouseoff { 
  border: 1px solid #7E7E7E; 
  color: #7e7e7e; 
  background: White; 
  padding: 5px;
  font-size: 10 px;
} 
td.mouseon { 
  border: 1px solid #7E7E7E; 
  color: #7e7e7e; 
  background: #EAEAEA; 
  padding: 5px; 
  font-size: 10 px;
} 
.imageleft{  float: left;  margin-right: 10px;  margin-bottom: 10px;  }

a:link {
	color: #5F5D9A;
	text-decoration: none;
}
a:visited {
	color: #5F5D9A;
	text-decoration: none;
}
a:active {
	color: #BF2D15;
	text-decoration: none;
}
a:hover {
	color: #BF2D15;
	text-decoration: none;
}
h1 {
	color: #5F5D9A;
		font-weight: lighter;
}h2 {
	color: #5F5D9A;
		font-weight: lighter;
}
h3 {
	color: #5F5D9A;
	font-weight: lighter;
}

h4 {
	color: #5F5D9A;
		font-weight: lighter;
}
.border
{ border: 1px solid #5F5D9A;     }

.bottom
{ background: #5F5D9A;  color: White;  font-size: 10px;}

.top
{ background: #5F5D9A;  color: White;  font-size: 18px;  font-style: italic;  }